fieldset {
  min-width: 0;
  padding: 10px !important;
  margin: 10px;
  border: 2px solid;
  border-radius: 5px;
}

.label1 {
  width: 350px;
}

.sub1 {
  margin: 20px;
}

.input1 {
  width: 400px;
}